.error {
    width: 360px;
    height: 186px;
    padding: 10px 5px;
    background-color: #d23019;
}

.error_in {
    width: 311px;
    height: 140px;
    padding: 20px;
    border-style: solid;
    border-width: 3px 4px 3px 4px;
    border-color: white;
}

@media (min-width: 2000px) {
    .error {
        transform: scale(1.5);
    }
}

@media (min-width: 3000px) {
    .error {
        transform: scale(2);
    }
}

@media (min-width: 4000px) {
    .error {
        transform: scale(2.5);
    }
}